Bug 1844499 - [v2v][UI] RHV to CNV VM import: Fix CD-ROM wrong help message
Summary: [v2v][UI] RHV to CNV VM import: Fix CD-ROM wrong help message
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Filip Krepinsky
QA Contact: Md Nadeem
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-05 14:35 UTC by Ilanit Stein
Modified: 2020-10-27 16:05 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:05:27 UTC
Target Upstream Version:


Attachments (Terms of Use)
cdrom screenshot (50.21 KB, image/png)
2020-06-05 14:35 UTC, Ilanit Stein
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5691 0 None closed Bug 1844499: fix showing/disabling help in cdroms table 2020-09-22 06:46:18 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:05:49 UTC

Description Ilanit Stein 2020-06-05 14:35:01 UTC
Created attachment 1695446 [details]
cdrom screenshot

Description of problem:
In the RHV to CNV VM import wizard, Virtual hardware tab, 
Under CD-ROMs title,
There is this wrong help message: 
"You have reached the maximum amount of CD-ROM drives"
Please hide/fix this message.

Version-Release number of selected component (if applicable):
CNV-2.4

Comment 3 Ilanit Stein 2020-06-09 06:23:13 UTC
Hi Filip,

Bug still exist on my CNV-2.4 env, which suppose to have latest versions.
On which version should it be fixed please?

Thanks.

Comment 4 Filip Krepinsky 2020-06-09 08:53:44 UTC
This is fixed only in the newest 4.6  and will not get backported to 4.5

Comment 5 Ilanit Stein 2020-06-09 09:13:40 UTC
As this fix is available on OCP-4.6, and we are testing OCP-4.5, 
It cannot be verified ATM.

Comment 6 Md Nadeem 2020-09-22 13:51:39 UTC
The CD-ROM option has removed from advanced step.

The BZ has verified on openshift version: 4.6.0-fc.7

Comment 8 errata-xmlrpc 2020-10-27 16:05:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.